#contact-area {
	width:400px;
	margin-top:10px;
	margin-left:0px;
}

#contact-area input, #contact-area textarea {
	padding:5px;
	width:378px;
	font-family:"Trebuchet MS";
	margin:0px 0px 10px 0px;
	border:2px solid #ccc;
}

#contact-area textarea {
	height:80px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border:2px solid #ff0000;
}

#contact-area input.submit-button {
	width:100px;
	float:right;
}

label {
	float:left;
	text-align:right;
	margin-right:5px;
	width:100px;
	padding-top:5px;
}